Bug 732258 - python-chameleon-2.5.1 is available
Summary: python-chameleon-2.5.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-chameleon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 10:39 UTC by Upstream Release Monitoring
Modified: 2011-10-03 22:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 22:25:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-21 10:39:54 UTC
Latest upstream release: 2.3.8
Current version in Fedora Rawhide: 2.3.6
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-23 10:41:06 UTC
Latest upstream release: 2.4.0
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-08 10:41:25 UTC
Latest upstream release: 2.4.1
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-09-13 10:51:30 UTC
Latest upstream release: 2.4.2
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-09-14 10:41:07 UTC
Latest upstream release: 2.4.3
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-09-16 10:44:06 UTC
Latest upstream release: 2.4.4
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-09-22 10:49:13 UTC
Latest upstream release: 2.4.5
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-09-23 10:40:29 UTC
Latest upstream release: 2.4.6
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2011-09-28 10:39:27 UTC
Latest upstream release: 2.5.0
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2011-09-30 10:47:37 UTC
Latest upstream release: 2.5.1
Current version in Fedora Rawhide: 2.3.8
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.